@import "/common/css/structure.css";
@import "/common/css/component.css";

#contents div.top_20 {
	margin-top:20px;
}

.bottom_30 {
	margin-bottom: 30px;
}

.bottom_40 {
	margin-bottom: 40px;
}

h2.style_1 {
	font-size: 1.6em;
	font-weight: bold;
	background: #0f648e;
	padding:5px 15px;
	color: #fff;
	margin-bottom: 25px;
}

.odd_photo, .even_photo {
	width: 298px;
}

.odd_photo{
	float: left;
}

.even_photo{
	float: right;
}

dd {
	margin-top: 10px;
}

.textL {
	font-size: 1.8em;
	padding-right: 3px;
	font-weight: bold;;
}